Subject: bug#14382: bug#15979: 24.3.50; Bad display in *vc-log* buffer

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 08 May 2022 13:53:39 +0200

Richard Stallman <[email-masked]> writes:

> I visited the file free-sw.html, which I've edited.
> I typed C-x v v as if to check in the changes.
> It displayed *vc-log* in the bottom window.
>
> In the *vc-log* buffer, I typed aaaa C-a C-o.
> This made the buffer start with a blank line.
>
> The bug is, that line is displayed in inverse video
> just like the mode line above it.

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

Skimming this bug report, it seems like this is working as designed, so
I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no